@charset "UTF-8"; 

/* 記事タイトル */
div.blog_item h4.subject {
    border-bottom: 0px solid #ffffff;
    border-left: 0px solid #ffffff;
    margin-bottom: 0px;
    padding: 0px;
}


#blog_new_item_list table {
    font-size: 92.30%;
    margin-bottom: 20px;
    width: 690px;
    border: 0px #d0d0d0 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.topics_list_digest span.group {
    color: #000;
    font-size: 84.61%;
}
.topics_contents{
    margin: 20px 18px 10px 0px;
    padding: 0px;
    line-height: 150%;
}
.topics_contents img{
    padding: 10px;
}
#MB_content {
    padding: 6px !important;
    overflow: auto;
}

ul.topics_headline {
    padding-bottom: 0px;
}

.cont_report.detail .article .section, .cont_publicity.event.special .article .section {
    line-height: 1.7em;
}

/* 医療早分かり*/
.medical_link{
    font-size:0;
}

.medical_link li{
    display: inline-block;
    margin: 0 11px 11px 0;
}

.medical_link li a{
    width: 160px;
    border: solid 1px #d2cdc0;
    box-sizing:  border-box;
    padding: 7px 0 7px 32px;
    display: block;
    background: url(/files/user/images/common/icon_arrow10.gif?v=1519104541) no-repeat 10px 10px #faf8f3;
    font-size: 14px;
    text-decoration: none;
}

.medical_link li:nth-child(4n){
    margin-right:0;
}

.medical_area h3.heading {
    margin: 30px auto 2px;
}

.medical_area h3.heading:first-child {
    margin-top: 20px;
}

.medical_area > table {
    width:100%;
}

.medical_area > table tr th {
    text-align: center;
    background-color: #f0ebdf;
}

.medical_area > table tr th,
.medical_area > table tr td {
    padding:7px;
    border: solid 1px #d2cdc0;
}

.medical_area > table tr th,
.medical_area > table tr td {
    width:57%;
}

.medical_area > table tr th:first-child,
.medical_area > table tr td:first-child {
    width:30%;
}

.medical_area > table tr th:last-child,
.medical_area > table tr td:last-child {
    width:13%;
}

/* google検索 */
div#___gcse_0 {
    width: 350px;/* 20190404追加 */
}

/* ランキング改修20190522 */
    .cont_ranking #tabs > ul li.tab_empty {
    visibility: hidden;
  }

  .rank_heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    margin-bottom: 15px;
    padding: 12px;
    border: 1px solid #D2CDC0;
    border-bottom: none;
    background: #E3DCC1;
    background: -moz-linear-gradient(top, #E3DCC1 1%, #F7F3EA 100%);
    background: -webkit-linear-gradient(top, #E3DCC1 1%,#F7F3EA 100%);
    background: linear-gradient(to bottom, #E3DCC1 1%,#F7F3EA 100%);
    line-height: 1;
  }

  .rank_heading h2 {
    color: #663300;
    font-size: 19px;
    font-weight: bold;
  }
  .rank_heading h2::before {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: -4px 6px 0 0;
    background: url(/files/user/images/sp/common/crown.gif?v=1470291617) no-repeat 50% 50%; 
    background-size: 100%;
    vertical-align: middle;
    content: "";
  }
  
  /* ----- タブ ----- */
.cont_ranking #tabs > ul {
    border-bottom: 2px solid #d2cdc0;
    overflow: hidden;
}
.cont_ranking #tabs > ul li {
    margin-right: 3px;
    float: left;
}
.cont_ranking #tabs > ul li a {
    display: block;
}
.cont_ranking #tabs > ul li{
    margin-right: 0;
    width: 8.3%;
    box-sizing: border-box;
}

  .cont_ranking #tabs > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-flow: row wrap;
    border-bottom: 1px solid #d2cdc0;
  }

  .cont_ranking #tabs > ul li {
    display: table;
    float: none;
    width: 17.9%;
    box-sizing: border-box;
    margin-bottom: 18px !important;
    border: 1px solid #D2CDC0;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
  }

  .cont_ranking #tabs > ul li a {
    display: table-cell;
    height: 42px;
    padding: 0 5px;
    text-decoration: none;
    line-height: 1.4;
    vertical-align: middle;
  }
  
  /* ----- グローバルメニュー改修 ----- */

div#navi-sub {
    background: #eae8e1;
    border-bottom: 1px solid #2222;
}

#tag_nav {
    width: 980px;
    padding-top:10px;
    margin: 0 auto 0;
    background: #eae8e1;
    height: 33px;
    line-height: 32px;
    font-size: 13px;
}

#tag_nav ul li {
    float: left;
}

#tag_nav ul li.side a {
    padding-left: 20px;
}

#tag_nav ul li a {
    display: block;
    padding: 0 12px;
    text-decoration: none;
}

#nav > ul > li.nav01 > a {
    text-align: center !important;
    display: table-cell !important;
    vertical-align: middle !important;
    font-weight: bold !important;
    font-size: 110% !important;
    color: #646161 !important;
    border-left: 1px solid #2222 !important;
}    

.head-tag {
    margin-bottom: 1em;
    position: relative;
    height: 4.7em; /*= 20211014追加 =*/
}

div.head-tag > p.button {
    position: absolute;
    text-align: right;
    right: 0;
    top: 2.8em; /*= 20211014追加 修正前プロパティ値 0 =*/
    margin: 7px 10px 0px 0px;
}

div.head-tag > p.button a {
    text-decoration: none;
}

/* 2020/07/30 font-awesome排除対応のためコメントアウト
div.head-tag > p.button a::before {
    content: "\f0da";
    font-family: FontAwesome;
    margin: 0 5px 10px;
    color: #9E9E9E;
    display: inline-block;
}
*/

/*==============================================
　20200603 トップデザイン変更用装飾　開始
==============================================*/

.cont_top > h2 {
    font-size: 2em;
    background-image: none;
    margin: 15px auto 10px;
    padding: 7px 0 5px 10px;
    height: auto;
    line-height: 1;
    border-left: 5px solid #b69935;
}

.cont_top .js-masory {
    /* height: 240px; */
    overflow: hidden;
    position: relative;
}

.cont_top > ul > li.item {
    border: none;
    padding: 0 0 20px 0;
    position: relative;
    /* margin: 0 auto 10px; */
    min-height: 150px;
}

.cont_top > ul > li {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
}

.cont_top .item .pagetop_report {
    margin-left: 0;
    background: #E2DBBF;
    margin: 0 auto;
    padding: 5px 10px;
}

.new_ico {
    float: left;
    line-height: 1;
    padding: 5px 10px 4px;
    font-size: 1em;
    background: #ee6a59;
}

.new_ico, .column_ico_wrapper {
    margin-right: 10px;
}

.cont_top .item .pagetop_report .date {
    float: none;
    display: inline-block;
    margin: 0;
    padding: 6px 0 0 0;
    font-size: 1.1em;
    color: #333;
    line-height: 1;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top > ul > li > h2 > a {
    text-decoration: none;
    line-height: 1.3em;
    font-size: 1.3em;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top > ul > li > p {
    display: none;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top ul li .info h3 {
    font-size: 1.3em;
}

.cont_top ul li .info h3 a {
    text-decoration: none;
    position: relative;
    padding-left: 0.7em;
}

.cont_top ul li .info h3 a:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    border: 5px solid transparent;
    border-top: 7px solid #fd5221;
    transform: rotate(-90deg);
}

.cont_top ul li .info > div > p {
    font-size: 1.1em;
}

.cont_top > ul > li > .thumb {
    position: absolute;
    min-height: 100px;
    top: 40px;
    right: 0;
    padding: 0;
    width: 160px;
    height: 110px;
    overflow: hidden;
    margin: 0;
}

.cont_top > ul > li > .thumb > img {
    height: auto;
    width: 160px;
    overflow: hidden;
}

.cont_top > ul > li.addOverlay {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 100;
    border: none;
}

.cont_top > ul > li.addOverlay:before {
    content: "";
    display: block;
    width: 100%;
    height: 240px;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(#fff));
    background: linear-gradient(rgba(255,255,255,0) 0,#fff 100%);
}

.cont_top > ul > li.addOverlay .addMore {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    cursor: pointer;
}

.cont_top > ul > li.addOverlay .addMore span {
    text-align: center;
    background: #fff;
    margin: 0 auto;
    padding: 5px;
    font-size: 1.3em;
    display: block;
    width: 140px;
    color: #fd5221;
    /* box-shadow: 0 -2px 0 0 rgba(0,0,0,0.2) inset, 0 1px 0 0 rgba(255,255,255,0.7) inset; */
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
    position: relative;
    border: 2px solid #fd5221;
    border-radius: 100px;
}

.cont_top ul.categorytag {
    overflow: hidden;
}

.cont_top ul.categorytag li {
    margin: 7px 10px 0px 0px;
    border: 1px solid #d2cdc0;
    float: left;
}

.cont_top ul.categorytag li a {
    padding: 0px 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 88%;
    color: #666666;
    line-height: 20px;
    text-decoration: none;
    /*background-color: #AAD7FA;*/
}

.cont_top ul.categorytag li a::before {
    padding: 0px 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 88%;
    /*color: #2F3B94;*/
    line-height: 20px;
    text-decoration: none;
    background-color: #d2cdc0;
}

.cont_top ul.categorytag li a:hover {
    background-color: #d2cdc0;
}

/*==============================================
　20200603 トップデザイン変更用装飾　開始
==============================================*/

.cont_top > h2 {
    font-size: 2em;
    background-image: none;
    margin: 15px auto 10px;
    padding: 7px 0 5px 10px;
    height: auto;
    line-height: 1;
    border-left: 5px solid #b69935;
}

.cont_top .js-masory {
    /* height: 240px; */
    overflow: hidden;
    position: relative;
}

.cont_top > ul > li.item {
    border: none;
    padding: 0 0 20px 0;
    position: relative;
    /* margin: 0 auto 10px; */
    min-height: 150px;
}

.cont_top > ul > li {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0;
}

.cont_top .item .pagetop_report {
    margin-left: 0;
    background: #E2DBBF;
    margin: 0 auto;
    padding: 5px 10px;
}

.new_ico {
    float: left;
    line-height: 1;
    padding: 5px 10px 4px;
    font-size: 1em;
    background: #ee6a59;
}

.new_ico, .column_ico_wrapper {
    margin-right: 10px;
}

.cont_top .item .pagetop_report .date {
    float: none;
    display: inline-block;
    margin: 0;
    padding: 6px 0 0 0;
    font-size: 1.1em;
    color: #333;
    line-height: 1;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top > ul > li > h2 > a {
    text-decoration: none;
    line-height: 1.3em;
    font-size: 1.3em;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top > ul > li > p {
    display: none;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top > ul > li > h2, .cont_top > ul > li > h3, .cont_top > ul > li > p, .cont_top > ul > li > .info {
    padding-right: 180px;
}

.cont_top ul li .info h3 {
    font-size: 1.3em;
}

.cont_top ul li .info h3 a {
    text-decoration: none;
    position: relative;
    padding-left: 0.7em;
}

.cont_top ul li .info h3 a:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    border: 5px solid transparent;
    border-top: 7px solid #fd5221;
    transform: rotate(-90deg);
}

.cont_top ul li .info > div > p {
    font-size: 1.1em;
}

.cont_top > ul > li > .thumb {
    position: absolute;
    min-height: 100px;
    top: 40px;
    right: 0;
    padding: 0;
    width: 160px;
    height: 110px;
    overflow: hidden;
    margin: 0;
}

.cont_top > ul > li > .thumb > img {
    height: auto;
    width: 160px;
    overflow: hidden;
}

.cont_top > ul > li.addOverlay {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 100;
    border: none;
}

.cont_top > ul > li.addOverlay:before {
    content: "";
    display: block;
    width: 100%;
    height: 240px;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(#fff));
    background: linear-gradient(rgba(255,255,255,0) 0,#fff 100%);
}

.cont_top > ul > li.addOverlay .addMore {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
    cursor: pointer;
}

.cont_top > ul > li.addOverlay .addMore span {
    text-align: center;
    background: #fff;
    margin: 0 auto;
    padding: 5px;
    font-size: 1.3em;
    display: block;
    width: 140px;
    color: #fd5221;
    /* box-shadow: 0 -2px 0 0 rgba(0,0,0,0.2) inset, 0 1px 0 0 rgba(255,255,255,0.7) inset; */
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
    position: relative;
    border: 2px solid #fd5221;
    border-radius: 100px;
}

.cont_top ul.categorytag {
    overflow: hidden;
}

.cont_top ul.categorytag li {
    margin: 7px 10px 0px 0px;
    border: 1px solid #d2cdc0;
    float: left;
}

.cont_top ul.categorytag li a {
    padding: 0px 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 88%;
    color: #666666;
    line-height: 20px;
    text-decoration: none;
    /*background-color: #AAD7FA;*/
}

.cont_top ul.categorytag li a::before {
    padding: 0px 10px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 88%;
    /*color: #2F3B94;*/
    line-height: 20px;
    text-decoration: none;
    background-color: #d2cdc0;
}

.cont_top ul.categorytag li a:hover {
    background-color: #d2cdc0;
}

 /*==============================================
　20200603 トップデザイン変更用装飾　終了
==============================================*/

/*==============================================
　20200706 バナーデザイン　開始
==============================================*/
.banner_special_research,
.banner_special_research_aside {
  display: block;
}
.banner_special_research:hover,
.banner_special_research_aside:hover {
  opacity: 0.7;
}
.banner_special_research > img {
  width: 675px;
  height: auto;
}

.banner_special_research_aside > img {
  width: 250px;
  height: auto;
}
/*==============================================
　20200706 バナーデザイン　終了
==============================================*/

/*==============================================
　20200903 関連カテゴリデザイン改修　開始
==============================================*/
body{
    font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
.title h4 > a {
    font-weight: bold;
}
.commonlist .box .more.show_datail {
    position: absolute;
    right: 12px;
    bottom: 8px;
    background-color: #FD5221;
    padding: 2px 6px 2px 10px;
}
.commonlist .box .more.show_datail a {
    padding-right: 15px;
    background: url(/files/user/images/common/icon_arrow08_2.gif?v=1602032118&v=1421724272) no-repeat right center;
    color: #fff;
    text-decoration: none;
}
/*==============================================
　20200903 関連カテゴリデザイン改修　終了
==============================================*/

/*==============================================
　20211012 トップバナー改修　開始
==============================================*/
.float_box_banner_left:hover,
.float_box_banner_right:hover {
  opacity: 0.7;
}
.float_box_banner_left {
    padding: 0px;         /* 箱の大きさ調整 */
    width: 332px;               /* 箱の大きさ調整 */
    text-align: center;         /* テキストをセンタリング */
    margin: 0px;                /* 箱と箱の間を開ける */
    float: left;                /* 要素を左に回り込ませる */
}

.float_box_banner_right {
    padding: 0px;         /* 箱の大きさ調整 */
    width: 332px;               /* 箱の大きさ調整 */
    text-align: center;         /* テキストをセンタリング */
    margin: 0px 0px 0px 5px;                /* 箱と箱の間を開ける */
    float: right;                /* 要素を右に回り込ませる */
}
 
.float_box-wrap_banner {
    background-color: #fff;     /* 背景色設定 */
    padding: 0px;              /* 余白の指定 */
    width: 675px;               /* 箱の大きさ調整 */
    overflow:auto;              /* 高さを出す */
}
/*==============================================
　20211012 トップバナー改修　終了
==============================================*/